<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Latest compiled and minified JavaScript -->
    <!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script> -->

    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">

    <style>
        :root {
            --font-size: 3vh;
        }

        .bg {
            background-image: url(./images/bg0.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            position: relative;
            height: 90vh;
        }

        .img-bg {
            position: absolute;
            /* width: auto; */
            height: 1000px;
        }


        .band {
            text-align: center;
        }

        .band h1 {
            font-size: 8vh;
            font-weight: bold;
        }

        .band h4 {
            font-size: var(--font-size);
            font-weight: bold;
        }

        .pro-badge {
            background-color: white;
            color: black;
            font-size: var(--font-size);
            padding: 7px 12px;
            border-radius: 5px;
        }

        .menubar {
            width: 100%;
            display: flex;
            position: absolute;

            z-index: 1;
            align-items: center;
            font-size: var(--font-size);
            padding: 15px 0px;
        }

        .logo {
            flex-grow: 1;
            text-align: center;
            font-size: 4vh;
        }

        .menubar-nav {
            display: flex;
            list-style: none;
            flex-grow: 2;
        }

        .toggle2 {
            display: none;
        }

        @media (max-width: 1000px) {
            .toggle1 {
                display: none;
            }

            .toggle2 {
                display: flex;
            }


        }

        .content {
            width: 90%;
            top: 90%;
            right: 5%;
            background: white;
        }

        .info {
            display: grid;
            grid-template-columns: 3fr;
            text-align: center;
        }

        .icon1, .icon2, .icon3 {
            background: #e91e63;
            height: 6vh;
            width: 6vh;

        }

        .icon2 {
            background: lightblue;
        }
        .icon3 {
            background: lightgreen;
        }        
    </style>


</head>

<body style="position: relative">



    <nav class="menubar justify-content-between text-white">
        <div class="container d-flex">
            <div class="logo">Material Kit PRO</div>
            <ul class="menubar-nav m-0 justify-content-center toggle1">
                <li class="menu-item mr-4">Component</li>
                <li class="menu-item mr-4">Section</li>
                <li class="menu-item">Example</li>
            </ul>
            <!-- <span class="navbar-toggler-icon m-0 justify-content-center"></span> -->
            <div class="menubar-nav m-0 justify-content-end toggle2"><i class="bi bi-list "></i></div>

        </div>
    </nav>

    <!-- <div class="container-fluid"> -->
    <!-- <img class="img-bg" src="./images/bg0.jpg" alt="" srcset=""> -->
    <!-- </div> -->

    <div class="bg d-flex justify-content-center align-items-center">
        <div class="band text-white mx-2">
            <h1 class="d-flex justify-content-center align-items-start">Material Kit <span
                    class="pro-badge ml-3">PRO</span></h1>
            <h4>Start the Development With A Badass Bootstrap 4</h4>
            <h4>UI Kit inspired by Material Design.</h4>
        </div>
    </div>

    <section class="position-relative  position-absolute content">
        <div class="container ">
            <div class="row justify-content-center ">
                <div class="col-md-11">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="row justify-content-center">
                                <div class="col-md-5 my-5 py-5">
                                    Material Kit PRO is a Bootstrap UI Kit with a fresh, new design inspired by Google's
                                    Material Design. You asked for it, so we built it. It's a great pleasure to
                                    introduce to you the material concepts in an easy to use and beautiful set of
                                    components.
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-4">
                                    <div class="info">
                                        <div class="d-flex justify-content-center">
                                            <div class="icon1"></div>
                                        </div>
                                        <div>
                                            <h5>Huge Number of Components</h5>
                                        </div>
                                        <div>Every element that you need in a product comes built in as a component. All
                                            components fit perfectly with each other and can take variations in colour.
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="info">
                                        <div class="d-flex justify-content-center">
                                            <div class="icon2"></div>
                                        </div>
                                        <div>
                                            <h5>Huge Number of Components</h5>
                                        </div>
                                        <div>Every element that you need in a product comes built in as a component. All
                                            components fit perfectly with each other and can take variations in colour.
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="info">
                                        <div class="d-flex justify-content-center">
                                            <div class="icon3"></div>
                                        </div>
                                        <div>
                                            <h5>Huge Number of Components</h5>
                                        </div>
                                        <div>Every element that you need in a product comes built in as a component. All
                                            components fit perfectly with each other and can take variations in colour.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </section>

    </div>

</body>

</html>